## uae4all 0.8.0-1

=== debian/changelog ===
uae4all (0.8.0-1) fremantle; urgency=low

  * Initial packaging.

 -- Tomasz Sterna <tomek@xiaoka.com>  Sun, 11 Apr 2010 18:46:12 +0200
