=== debian/control ===
--- 
+++ 
@@ -2,17 +2,22 @@
 Section: user/games
 Priority: extra
 Maintainer: Tomasz Sterna <tomek@xiaoka.com>
-Build-Depends: debhelper (>= 5), zlib1g-dev, libsdl1.2-dev, libsdl-gfx1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libpng12-dev
+Build-Depends: debhelper (>= 5), zlib1g-dev, libsdl1.2-dev, libsdl-gfx1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libpng12-dev
 Standards-Version: 3.7.3
 Vcs-Git: git://github.com/smokku/uae4all.git
 
 Package: uae4all
 Architecture: armel
 Depends: ${shlibs:Depends}
-Description: Commodore Amiga Emulator
- UAE4ALL is a Lite Amiga Emulator. It is based on FAME and Cyclone
- emulators of Motorola 68000 microprocessor. It emulates most of base
- Commodore Amiga 500 hardware.
+Description: UAE4ALL is an Amiga 500 emulator.
+ This is a branch emulation development from Experimental UAE 0.8.22.
+ E-UAE is open-source software and is made available under the terms of the
+ GNU GPL. E-UAE is based on the work of dozens of contributors including
+ Bernd Schmidt (the original author and maintainer of UAE), Bernie Meyer
+ (the author of the x86 JIT compiler), Toni Wilen (the current maintainer of
+ WinUAE), and many more.
+ .
+ You need KICK.ROM in /home/user/MyDocs.
 XSBC-Bugtracker: http://github.com/smokku/uae4all/issues
 XB-Maemo-Display-Name: UAE4All Maemo Edition
 XB-Maemo-Icon-26:
