=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/games
 Priority: extra
 Maintainer: Tomasz Sterna <tomek@xiaoka.com>
-Build-Depends: debhelper (>= 5), zlib1g-dev, libsdl1.2-dev, libsdl-gfx1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libpng12-dev
+Build-Depends: debhelper (>= 5), zlib1g-dev, libsdl1.2-dev, libsdl-gfx1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, libpng12-dev
 Standards-Version: 3.7.3
 Vcs-Git: git://github.com/smokku/uae4all.git
