## uae4all 1rc2-3

=== debian/changelog ===
uae4all (1rc2-3) fremantle; urgency=low

  * Fixed ESC key mapping.
  * Implemented stereo sound.
  * Merged uae4all-wiz 0.8.0 changes.
  * Using Cyclone for m68k processor emulation.
  * 4 FDDs support.
  * Added PAL/NTSC selector to menu.
  * Additional ARM optimisations.
  * Added SysInfo and JoyTest disk images to distribution.

 -- Tomasz Sterna <tomek@xiaoka.com>  Mon, 19 Apr 2010 15:53:07 +0200
