=== debian/control ===
Source: uae4all
Section: user/games
Priority: extra
Maintainer: Tomasz Sterna <tomek@xiaoka.com>
Build-Depends: debhelper (>= 5), zlib1g-dev, libsdl1.2-dev, libsdl-gfx1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, libpng12-dev
Standards-Version: 3.7.3
Vcs-Git: git://github.com/smokku/uae4all.git

Package: uae4all
Architecture: armel
Depends: ${shlibs:Depends}
Description: UAE4ALL is an Amiga 500 emulator.
 This is a branch emulation development from Experimental UAE 0.8.22.
 E-UAE is open-source software and is made available under the terms of the
 GNU GPL. E-UAE is based on the work of dozens of contributors including
 Bernd Schmidt (the original author and maintainer of UAE), Bernie Meyer
 (the author of the x86 JIT compiler), Toni Wilen (the current maintainer of
 WinUAE), and many more.
 .
 You need KICK.ROM in /home/user/MyDocs.
XSBC-Bugtracker: http://github.com/smokku/uae4all/issues
XB-Maemo-Display-Name: UAE4All Maemo Edition
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAEOxJREFUaN69mntsXdWVxn/73HMfvrZjx05iJ46DEzsxAZpAQiANpSIU
 yKNASAREfStqpyplkKg0iGGq0hEo0qgjDRq1pRK0UzRpZ0obgpLSPEhIh9LA
 hIS8TJz304nj+P269zz23mfPH/veG1/bTFv6ONKSzzk+R+f71l57rW+vfQV/
 5uFDMvb002Wk0w3ittvucubPv5Xy8mYzOFgXbdkyQW3YEPNbW71g7tyr2Tlz
 zmTvuONw9je/eSfQ+uDw++8PHrp6NfOMEObjfl983Bc9mB5fvvwesXr1MubP
 v1s0N08RlZVw6RK8/DL86EfQ1QWAAQLAX7uW7LPPMtzVxdCHH5pMV9c7w/39
 OwbKyt76/Pr1e/8mBDo9r2LiwYPPx5577gHi8RnijjscZsyA+nrMwIAR3/ym
 4OLFMe9Fq1YRvPIKHhgvm8XzfTE8OMjQCy8wtGlTd19V1eEuz/vut7q69vDX
 ODKZjOOH4drI8/rNmjUmgsiAKdi6dcYEgTFKGdPSYsyLLxrz8MPGTJ5szNSp
 JvrwQ+P7vhkYGDAdHR3m/PnzpvX4cbP/6afN/0D0azD/WV1t/m3duv/4zlNP
 lfyxuGJ/zEPZ4eGGZGnpj9yjR/9ZrFiRMm+/bcTI0fva1+AnP4FYDBwHpkyB
 RYvg0UfhqacwjoN49VXo60NLSRRFRCUlRIkE+swZorffFlEUGTxPkMncohcu
 /NrCBQuODr/33pmOP5eA73nLEun0L2O7d98p1qwx5swZisA/8YSNd7BjIUZF
 ZUcH4qtfhT17iN54A/2LXxDt2oV6911UWxt6YAC9Zw8ahAZMb68hDMv0okVr
 a6ZPT/3voUNvfWwCQ4ODy1KlpZudnTsnm89+1oiBAVEEfsUK+OEPIZUaCz5/
 /cILsHmznQeA1hrd3Y06dQq9Zw+qvBz1/POosjL0pUtozxO6rc1Ec+fGdG3t
 nc2x2A0Hzp3b+CcTGMpklpWVlW0XH3zgmgcfNCKTKXbt1Knw05/Cddfl0sE4
 4Pv6YO1aTBAgAJ0zNdLmzEGvWoW69VbUQw+hZs9GDg2J6OJF1M03m6iy8qZZ
 AwPzW7q6fpVLaEWHO27Y/Pa3y+IdHZtRCr79bSP6+sZmq+98B+bPHz9s8tff
 /z4MDBSGLBphJo8mncYIAWGIUArmzSPW3Ixz8iTu734nkuXlpmzx4tVrMpl/
 P3v+/LcOWd4fTSCbSDTE16590VEqabZuNeKllwR9fdDWBkeOwHvvQVUVPPZY
 MVhjiq/7+2HDBkwuV+dBjyYRlZZiHAdjDMYYUAqCAKqqcHp6cN98UySrq0lO
 nPj3danU+4d8f8NHEsjU1jqJ/v5/cTo7Z5mvf92I228XGAMzZlhv33+/ffCG
 G6ChAe67D+65Bz71KZg0yWagvL3xBrS1IUYA16MIaCEwFRWWTJ5A7ly4LqK+
 HvH++8Q6Okyyo0PEampeWVZaunNHT0/HuARiYfiI4/trmT7diO99T4yJbYCX
 XoILFyAeh40b4Ze/tPfr6+Hmm2HhQrjxRti3DxIJ680R4Iv+ui66qorIGJta
 c5YnQU0NIpHA8X3hgolFkeMuWPA6O3d+cswk7rzvvory1ta3hDEps3494s47
 xxLo6YFnn4XhYZg8GWprbc4vK4OhITh0CH79azh8GNavxzzyCCxZgq6oQPX0
 IIeGUIDMTWCZSqEefBBZW4sMQ6SURRYqhdy/HxkEhCCCbNboqVPrm26+uefU
 yZPvF43AxD17nhdRVGGam41YtUqM8TzA3r1w4gTU1NgsVFFhY7+/3xJVCqII
 7r4bbrrJxv7ixUSf+xza84hOnUJv3ox+/XX0iRPoeBw9ebJNrTkrjITWROk0
 USJRmPAOwMmTiDvueGz58uX/vX379h4XwLvhhumx48cfMGDE8uWC+vpi4MaA
 1vDqq5BOW/D19TBhgg2RKIKBARv7rgtr1xZe1VrbdOk4qMZG1JNPop94AnXq
 FNHOnejTp9HGoJNJIschMgadI2FcF5NMEo3Ubl1d4HlzYvH4CuBnLkC8re0e
 jJkhHEfw+ONjq6oQ0N4OO3ZY4BUVFnxJifV6nqCU0NyMuf126/0oQil1zcIQ
 FQSoMERXV6OamlDr1qEnTkQ3NaGbmlAzZxJNn452XSs7kslCEsgXAdHZ6Zr6
 +odWrly50fUbGpLi6tVlwhiHT34SZs8emx6FgB//2AJ0XXsvCCz4/n4YHIRM
 xs6Dhx9GCFEEXkpZTEQptFKoY8dsYevrQ+/bZ62kBF1aim5uJlq0CC1EYeIX
 qlh3N8yY8QDGlLsxKCOdvhvPg298Y2zo5Im8/LLNKr5vQUeR/f/gIHR22hBy
 Xbj/fkwudMYFrrU91xr14YeoUdVZex7K84i6u9F79hDddRe6tJTo5El0ENhv
 Dg0ZoXXCGHOXyxtvNIh4fAo7dkA2CwcOQGOjDZM8+F277OKkstICBgtYa+v5
 wUHo78fccgti5kyijwBfMK2Rvo86erQAvojESKlRUUH0iU+gb7wRc+qUDeUg
 EIQhwnVXuWLy5LvElCmYeNyIWbMENTVQV2dz+Wc+A6tWWe9rbdMnQBha6ay1
 Pfd9jOchli5Fx2KEuZQYjpMaC8S6u1EXLlxLqaM1Up6MEGjftzqqrs5mwIEB
 uHIF6uqWuk4yeSuA2L3buvvqVWsHDsCGDVY2bNxoq+3GjXDwoA0jx7FklAKl
 EKkUetEiwjAkHAFUjnduDDIXPn/QYrHCyBmtMUIgSkowLS2IM2dqXVy3GbCA
 xztmzYJ582DpUqv9h4dh507Yvh1z4ACivR3T1UVUW0vY1GSLz2hvj5rIIaD2
 7UPmPC9HjUDhOhaz6Tf3XtG8jMUMAwOOa6BOAJw+PT6B66+H8vJrL5aVwerV
 sHo1wvOIWlvRhw8jjx9HnjuHrK5GlpQglbI2XiiFIbKlZQz4MWGUTCKFQEqJ
 1tpqJCFACISwE9SJjJmAMdDbOz6BxkabfXITOi+4AKJkEjVvHuEjjyATCcJH
 H0UuXIj84heRmzYh+/sJHQdpTCGspFLIS5eQHR1jRkAC4cjrdNoSyy1Di7Jj
 7tpVWsdcz7NxPfpIJGDmzIIkLgCPomvpUClUJoPauxeZySAzGdSlS8gtWwiB
 cN485NKlyAULkOXlhK6LPHqUMAiKPD+ulZYSGoOU8pr3LYBrBPww9JJax4XW
 hR5OHqxJpRDTp1tJnPN8Xq8UYjufUUaEhBrpySNHCI8csd6tq0POnYusrETO
 no28dIlweHis50cQkLnvFfdoIltUATcIw6uB40xIGIMY5WmRSEBtrdXvIwRX
 kfeNQZ04gbp6dYxHw1Hn4eXLhF1dhE8+SfjpTxN2d9t7ra3IEyeQvb32OSB0
 HMJ0Gjky9kfqsjC0BLL9/WeSFRWzjRA4oxbJxnWJyssxQYBWquD5Io3jOKi9
 e4uzxzhxXbApUwinTEHG44RVVciyMmRDA+HddxN0diJbW5GnTiEHB5GlpURa
 XwOflzhhaNM3GDe7cuXh5GOPLY/SaeOCcEaOgusSpVJEQTD+CGiNchz0e+99
 JIFwNInaWsLSUlsvchYEgc1U6TTBvHkE119PcOkS8sgRTHU1oqLCdj5SKVtA
 Bwasg4XIutmLF9+JP/PM02b9etz77ye2aRNOS4t9wHFs+Pi+1ee5yVsgoTVq
 aAh1/HhR+gs/IruEQDh7NkEUEeZA58GHYUjg+4Q5k52dRFeu2IrrOFBaaq2y
 EjzPzlUh9rmBEAeHjDGO1iK+bh2xL3wBceyYbZm0tGCMIZKSKCfERmYgDegz
 Z+xqa1QuH28EZDJJ2NxM6HlF4EeSCMOQQEpUW9u15m0UWaU7NGSF4733GjFn
 jjBdXducYWMGM/DO8IEDZD0PD/Buugn/Bz/Af+UV/McfJ/j97/GvXCEYHsYP
 Q/z8h5TCb2nBN4Yg14EOc39HXuctmDaNoLKS0PfHgPdz9/wgQA0OQnf3+J3n
 SZOgpESYRAJTWbnZPRSLZeZpvUPs3ftp7Xm4joPjOIhs1irN114jeu01zIwZ
 6IULrTKcOxfd0IAqKUEfPVpQkONNYDWCgFy4cAz4vOWvVRRhLlz46Lb5rFk2
 C2n9AYnEZfcZrc1/wVtcufKt6OTJ6kRDg4jZUo1QClNaislkiC5etLZlC7qi
 Al1Tg168GHXlyphu27gVNpFAzp5NkMkQjgIdBAG+7xNKSSSl3WMY7ygtteLS
 FrLXtr755rAD8HnY2weHhzZtEsNBYDKZDNlslqxSeBMm4NmdGGta4/f24h87
 hv/znxN86Uv4L79M8JWv4Dc24icS+I5TFEY+EDQ348diBCNGoBA2vk8YhkTG
 INrbEZ43PoGZMzFCYIxpN0ptLepKdMF3o23bPlO2dq2IJ5PEHAchJWLiRMyV
 K0VdtUJvp7ISLQQqnUbddx/q3ntRV6+i8oWpvR3Z24scGkLOnUsQhsh83I8K
 nyiKEFEEly+PDz6dxtTUGCGEMErt2rp79+GivtAOaLtTyuuIx28xTU1Gh6FQ
 WiOPHkVeuDBuaIS1tYSLF1ux5nmE2ayN98mTbbjMmUPY2EhYVUXQ3k6YyeAL
 QSAEQW4EZB58vu905sy1NuXIotrQYMTUqcJEkad7elacbm/PjunM9d100+Oq
 o2PlhLa2mkRFhXFiMRGbMqWgkRg9CmVlaClRo8RdYQGjtdUzYUi4fz8SCByH
 sLSUYNIkVHU1pqrKisYogrNnCyKt6EiloKkJjMH4/pe379vXPW5r8fmWFu8f
 H3ponTxyZEu6rs5N1NTg1NZCMokIgkKDqUAilUKHIZEQRWveohVYNos8dcqq
 SiDQGjk4aFPl2bPW86kUzJxp1x1RZJVxvkmmlO3LxmLCSPmzrbt3b/x/u9Ov
 P/fc9pUrV/5r2ZYtz6QaG43b1CScRAKR63GO7NFo1yXyfbQx4y7epVLIzk6r
 OkeEXjR6h1FrmDbtGoEwtG2bMMScOGFEe7ugs/OQqqr6hz+4P3BCCHMC/unv
 lixpnPDuu48m9+837pIlQiiF+OADkPJaa9xxbMswJ+7GhFEUWSmd835Rc2rk
 R+fNs00yKa1Yc12IxzGXLxvR1ydMd/eghkd3nDt39Y/eoTnQ1rZxVmPjfN3b
 O1f19yPXrDHyttuErK4mzGQIPI+wro5g0iSCUcIsCAI7SXt6CPbtQ+XAixFW
 OOrrbXEavUEyMIA4eFAYpQZFScmCrUqd/pP3yFomTfrVdVJWB0NDt0kphZw0
 yYQVFSK44QbCWbMI+voIurttdY0iAq3xRxQldfAg0dDQR29IV1ba+I7HC8BN
 LGbo7YX9+wVBcEgLce9WKU9/vF3K3l6TnDNnZ7Kv73Rw5coqP5VyAtc1YSZD
 YIwILl4k2L8f/+JFwgsXCDo6kJ5HFIsR9fVBa+tYj4/I69x2mw2dXMPAOI4R
 ly4JceiQIAh+puDLO+DiX2SnfhnUuhMnvi5uuWUx6bQd5rNnobW1KG8bgFgM
 MXeu1e6dnbZhkEsCBUmwZAkkk9fAG4M4dw5z7JhnjPnyVtj4F9voBjgDw6d8
 /ydNVVU9pFINaD1RKOXQ0ZFfMIu8R8SkSXYbqqoKpk+3OXzmTLspkg8dxzEE
 gUApS/TkyXZOnnxdw4ptsP+v+mOP5ZWV1bFp01ag9UN0dT0gPC9BTr+Y0lJY
 vNiIdFoQRfkmFHgenDsH589jpLSNgspKmDLlA2pqXjPJ5Natu3Yd/pv9WgVg
 JaSoqyunvv4uEQSrOHduqZg5s5baWodYbnA9D86ftwozCIxJJLKivHyfmTZt
 m4nHN1NTc3nrtm3DHxfD/wGVv7XNoXm1OAAAAABJRU5ErkJggg==
