## uae4all 1rc2-4

=== debian/changelog ===
uae4all (1rc2-4) fremantle; urgency=low

  * Do not show hidden files and directories in file selector.
  * Fixed ESC key mapping.
  * Fixed joystick emulation.

 -- Tomasz Sterna <tomek@xiaoka.com>  Tue, 20 Apr 2010 10:46:18 +0200
