## uae4all 1rc2-5

=== debian/changelog ===
uae4all (1rc2-5) fremantle; urgency=low

  * Fixed sound option selection.
  * Added 'silent' sound emulation.
  * KICK.ROM missing error message more informative.
  * Proper version information in menu.

 -- Tomasz Sterna <tomek@xiaoka.com>  Tue, 20 Apr 2010 14:12:35 +0200
