## uae4all 1rc2-6

=== debian/changelog ===
uae4all (1rc2-6) fremantle; urgency=low

  * Added check for required KICK.ROM size

 -- Tomasz Sterna <tomek@xiaoka.com>  Tue, 20 Apr 2010 22:26:00 +0200
