## uae4all 1rc2-7

=== debian/changelog ===
uae4all (1rc2-7) fremantle; urgency=low

  * Implemented Joystick/Mouse emulation toggle
  * Changed mapping of fire/mouse buttons

 -- Tomasz Sterna <tomek@xiaoka.com>  Wed, 21 Apr 2010 13:43:32 +0200
