## uae4all 1rc2-8

=== debian/changelog ===
uae4all (1rc2-8) fremantle; urgency=low

  * Fixed keyboard mapping with joy/mouse emulation mode.

 -- Tomasz Sterna <tomek@xiaoka.com>  Wed, 21 Apr 2010 14:08:31 +0200
