## uae4all 1rc2-9

=== debian/changelog ===
uae4all (1rc2-9) fremantle; urgency=low

  * Reverted to FAME core for additional compatibility.
  * Added shortcut to disable/enable status bar.

 -- Tomasz Sterna <tomek@xiaoka.com>  Thu, 22 Apr 2010 00:45:48 +0200
