=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
 Depends: ${shlibs:Depends}
 Description: Commodore Amiga 500 (1MB) Emulator.
  UAE4All is a "Lite" Amiga Emulator. It is based on E-UAE core
- and utilizes Cyclone emulator of Motorola 68000 microprocessor
- for ARM hardware. It emulates most Commodore Amiga 500 hardware.
+ and utilizes FAME for Motorola 68000 microprocessor emulation.
+ It emulates Commodore Amiga 500 hardware with 1 MB Chip RAM,
+ OCS and up to 4 floppy drives.
 XSBC-Bugtracker: http://github.com/smokku/uae4all/issues
 XB-Maemo-Display-Name: UAE4All Maemo Edition
 XB-Maemo-Icon-26:
