## uae4all 1rc2-10

=== debian/changelog ===
uae4all (1rc2-10) fremantle; urgency=low

  * Fixed real joystick support.
  * Added support for SIXAXIS(TM) controller.

 -- Tomasz Sterna <tomek@xiaoka.com>  Thu, 22 Apr 2010 03:13:51 +0200
