## uae4all 1rc2-11

=== debian/changelog ===
uae4all (1rc2-11) fremantle; urgency=low

  * Fixed HAM and EHB modes.

 -- Tomasz Sterna <tomek@xiaoka.com>  Tue, 27 Apr 2010 11:14:11 +0200
