=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: uae4all
 Architecture: armel
 Depends: ${shlibs:Depends}
-Description: Commodore Amiga 500 (1MB) Emulator.
+Description: Commodore Amiga 500 Emulator.
  UAE4All is a "Lite" Amiga Emulator. It is based on E-UAE core
  and utilizes FAME for Motorola 68000 microprocessor emulation.
  It emulates Commodore Amiga 500 hardware with 1 MB Chip RAM,
