## uae4all 1rc2-12

=== debian/changelog ===
uae4all (1rc2-12) fremantle; urgency=low

  * Fixed horizontal downscaling.

 -- Tomasz Sterna <tomek@xiaoka.com>  Tue, 27 Apr 2010 13:50:28 +0200
