## uae4all 1rc2-13

=== debian/changelog ===
uae4all (1rc2-13) fremantle; urgency=low

  * Brought back Cyclone m86k emulator.
  * Change keyboard layout to standard QWERTY when running.

 -- Tomasz Sterna <tomek@xiaoka.com>  Wed, 28 Apr 2010 14:22:08 +0200
