## uae4all 1rc2-14

=== debian/changelog ===
uae4all (1rc2-14) fremantle; urgency=low

  * Implemented drive number selection.
  * Use UAE m86k emulation.
  * Removed misported sprite collision handling

 -- Tomasz Sterna <tomek@xiaoka.com>  Mon,  3 May 2010 16:52:16 +0200
