=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Build-Depends: debhelper (>= 5), zlib1g-dev, libsdl1.2-dev, libsdl-gfx1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, libpng12-dev
 Standards-Version: 3.7.3
 Vcs-Git: git://github.com/smokku/uae4all.git
+Vcs-Browser: http://github.com/smokku/uae4all
+Homepage: http://wiki.github.com/smokku/uae4all/
 
 Package: uae4all
 Architecture: armel
 Depends: ${shlibs:Depends}
-Description: Commodore Amiga 500 Emulator.
- UAE4All is a "Lite" Amiga Emulator. It is based on E-UAE core
- and utilizes Cyclone emulator of Motorola 68000 microprocessor
- for ARM hardware. It emulates Commodore Amiga 500 hardware
- with 1 MB Chip RAM, OCS and up to 4 floppy drives.
+Description: Commodore Amiga 500 Emulator
+ UAE4All is a "Lite" Amiga Emulator which is based on stripped
+ E-UAE core with a lot of optimisations.
+ It emulates Commodore Amiga 500 hardware with 1 MB Chip RAM,
+ OCS and up to 4 floppy drives.
 XSBC-Bugtracker: http://github.com/smokku/uae4all/issues
 XB-Maemo-Display-Name: UAE4All Maemo Edition
 XB-Maemo-Icon-26:
